# valuenode_blinecalcwidth.cpp File Reference

Implementation of the "BLine Width" valuenode conversion. More...

`#include "valuenode_blinecalcwidth.h"`
`#include "valuenode_bline.h"`
`#include "valuenode_const.h"`
`#include "valuenode_composite.h"`
`#include "general.h"`
`#include "exception.h"`
`#include <ETL/hermite>`

## Detailed Description

Implementation of the "BLine Width" valuenode conversion.

$Id$